% Created by tikzDevice version 0.10.1 on 2016-09-19 00:47:02
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 33.76) --
	(211.31, 33.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 55.93) --
	(211.31, 55.93);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 78.09) --
	(211.31, 78.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,100.25) --
	(211.31,100.25);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,122.42) --
	(211.31,122.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 59.84, 17.14) --
	( 59.84,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (117.00, 17.14) --
	(117.00,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (174.16, 17.14) --
	(174.16,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 22.68) --
	(211.31, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 44.85) --
	(211.31, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.01) --
	(211.31, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 89.17) --
	(211.31, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,111.34) --
	(211.31,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,133.50) --
	(211.31,133.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 17.14) --
	( 31.26,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 17.14) --
	( 88.42,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 17.14) --
	(145.58,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 17.14) --
	(202.74,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 23.06) --
	( 32.97, 23.16) --
	( 34.69, 23.27) --
	( 36.40, 23.41) --
	( 38.12, 23.57) --
	( 39.83, 23.77) --
	( 41.55, 24.01) --
	( 43.26, 24.30) --
	( 44.98, 24.63) --
	( 46.69, 25.03) --
	( 48.41, 25.49) --
	( 50.12, 26.03) --
	( 51.84, 26.65) --
	( 53.55, 27.37) --
	( 55.26, 28.20) --
	( 56.98, 29.14) --
	( 58.69, 30.21) --
	( 60.41, 31.42) --
	( 62.12, 32.78) --
	( 63.84, 34.29) --
	( 65.55, 35.98) --
	( 67.27, 37.84) --
	( 68.98, 39.89) --
	( 70.70, 42.12) --
	( 72.41, 44.55) --
	( 74.13, 47.18) --
	( 75.84, 50.00) --
	( 77.56, 53.00) --
	( 79.27, 56.19) --
	( 80.99, 59.55) --
	( 82.70, 63.07) --
	( 84.42, 66.73) --
	( 86.13, 70.50) --
	( 87.85, 74.37) --
	( 89.56, 78.30) --
	( 91.28, 82.27) --
	( 92.99, 86.24) --
	( 94.70, 90.17) --
	( 96.42, 94.02) --
	( 98.13, 97.76) --
	( 99.85,101.35) --
	(101.56,104.74) --
	(103.28,107.90) --
	(104.99,110.79) --
	(106.71,113.37) --
	(108.42,115.62) --
	(110.14,117.49) --
	(111.85,118.98) --
	(113.57,120.06) --
	(115.28,120.71) --
	(117.00,120.93) --
	(118.71,120.71) --
	(120.43,120.06) --
	(122.14,118.98) --
	(123.86,117.49) --
	(125.57,115.62) --
	(127.29,113.37) --
	(129.00,110.79) --
	(130.72,107.90) --
	(132.43,104.74) --
	(134.14,101.35) --
	(135.86, 97.76) --
	(137.57, 94.02) --
	(139.29, 90.17) --
	(141.00, 86.24) --
	(142.72, 82.27) --
	(144.43, 78.30) --
	(146.15, 74.37) --
	(147.86, 70.50) --
	(149.58, 66.73) --
	(151.29, 63.07) --
	(153.01, 59.55) --
	(154.72, 56.19) --
	(156.44, 53.00) --
	(158.15, 50.00) --
	(159.87, 47.18) --
	(161.58, 44.55) --
	(163.30, 42.12) --
	(165.01, 39.89) --
	(166.73, 37.84) --
	(168.44, 35.98) --
	(170.16, 34.29) --
	(171.87, 32.78) --
	(173.58, 31.42) --
	(175.30, 30.21) --
	(177.01, 29.14) --
	(178.73, 28.20) --
	(180.44, 27.37) --
	(182.16, 26.65) --
	(183.87, 26.03) --
	(185.59, 25.49) --
	(187.30, 25.03) --
	(189.02, 24.63) --
	(190.73, 24.30) --
	(192.45, 24.01) --
	(194.16, 23.77) --
	(195.88, 23.57) --
	(197.59, 23.41) --
	(199.31, 23.27) --
	(201.02, 23.16) --
	(202.74, 23.06);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] (167.41, 37.07) --
	(167.76, 36.69) --
	(168.12, 36.31) --
	(168.47, 35.95) --
	(168.82, 35.58) --
	(169.18, 35.23) --
	(169.53, 34.89) --
	(169.88, 34.55) --
	(170.24, 34.22) --
	(170.59, 33.89) --
	(170.94, 33.57) --
	(171.30, 33.26) --
	(171.65, 32.96) --
	(172.00, 32.66) --
	(172.36, 32.37) --
	(172.71, 32.09) --
	(173.06, 31.81) --
	(173.42, 31.54) --
	(173.77, 31.28) --
	(174.12, 31.02) --
	(174.48, 30.77) --
	(174.83, 30.53) --
	(175.18, 30.29) --
	(175.54, 30.05) --
	(175.89, 29.83) --
	(176.24, 29.60) --
	(176.60, 29.39) --
	(176.95, 29.18) --
	(177.30, 28.97) --
	(177.66, 28.77) --
	(178.01, 28.58) --
	(178.36, 28.39) --
	(178.72, 28.20) --
	(179.07, 28.02) --
	(179.42, 27.85) --
	(179.78, 27.68) --
	(180.13, 27.51) --
	(180.48, 27.35) --
	(180.83, 27.20) --
	(181.19, 27.05) --
	(181.54, 26.90) --
	(181.89, 26.76) --
	(182.25, 26.62) --
	(182.60, 26.48) --
	(182.95, 26.35) --
	(183.31, 26.22) --
	(183.66, 26.10) --
	(184.01, 25.98) --
	(184.37, 25.86) --
	(184.72, 25.75) --
	(185.07, 25.64) --
	(185.43, 25.54) --
	(185.78, 25.43) --
	(186.13, 25.33) --
	(186.49, 25.24) --
	(186.84, 25.14) --
	(187.19, 25.05) --
	(187.55, 24.97) --
	(187.90, 24.88) --
	(188.25, 24.80) --
	(188.61, 24.72) --
	(188.96, 24.64) --
	(189.31, 24.57) --
	(189.67, 24.50) --
	(190.02, 24.43) --
	(190.37, 24.36) --
	(190.73, 24.30) --
	(191.08, 24.23) --
	(191.43, 24.17) --
	(191.79, 24.12) --
	(192.14, 24.06) --
	(192.49, 24.01) --
	(192.85, 23.95) --
	(193.20, 23.90) --
	(193.55, 23.85) --
	(193.90, 23.81) --
	(194.26, 23.76) --
	(194.61, 23.72) --
	(194.96, 23.68) --
	(195.32, 23.63) --
	(195.67, 23.60) --
	(196.02, 23.56) --
	(196.38, 23.52) --
	(196.73, 23.49) --
	(197.08, 23.45) --
	(197.44, 23.42) --
	(197.79, 23.39) --
	(198.14, 23.36) --
	(198.50, 23.33) --
	(198.85, 23.30) --
	(199.20, 23.28) --
	(199.56, 23.25) --
	(199.91, 23.23) --
	(200.26, 23.20) --
	(200.62, 23.18) --
	(200.97, 23.16) --
	(201.32, 23.14) --
	(201.68, 23.12) --
	(202.03, 23.10) --
	(202.38, 23.08) --
	(202.74, 23.06) --
	(202.74, 22.68) --
	(202.38, 22.68) --
	(202.03, 22.68) --
	(201.68, 22.68) --
	(201.32, 22.68) --
	(200.97, 22.68) --
	(200.62, 22.68) --
	(200.26, 22.68) --
	(199.91, 22.68) --
	(199.56, 22.68) --
	(199.20, 22.68) --
	(198.85, 22.68) --
	(198.50, 22.68) --
	(198.14, 22.68) --
	(197.79, 22.68) --
	(197.44, 22.68) --
	(197.08, 22.68) --
	(196.73, 22.68) --
	(196.38, 22.68) --
	(196.02, 22.68) --
	(195.67, 22.68) --
	(195.32, 22.68) --
	(194.96, 22.68) --
	(194.61, 22.68) --
	(194.26, 22.68) --
	(193.90, 22.68) --
	(193.55, 22.68) --
	(193.20, 22.68) --
	(192.85, 22.68) --
	(192.49, 22.68) --
	(192.14, 22.68) --
	(191.79, 22.68) --
	(191.43, 22.68) --
	(191.08, 22.68) --
	(190.73, 22.68) --
	(190.37, 22.68) --
	(190.02, 22.68) --
	(189.67, 22.68) --
	(189.31, 22.68) --
	(188.96, 22.68) --
	(188.61, 22.68) --
	(188.25, 22.68) --
	(187.90, 22.68) --
	(187.55, 22.68) --
	(187.19, 22.68) --
	(186.84, 22.68) --
	(186.49, 22.68) --
	(186.13, 22.68) --
	(185.78, 22.68) --
	(185.43, 22.68) --
	(185.07, 22.68) --
	(184.72, 22.68) --
	(184.37, 22.68) --
	(184.01, 22.68) --
	(183.66, 22.68) --
	(183.31, 22.68) --
	(182.95, 22.68) --
	(182.60, 22.68) --
	(182.25, 22.68) --
	(181.89, 22.68) --
	(181.54, 22.68) --
	(181.19, 22.68) --
	(180.83, 22.68) --
	(180.48, 22.68) --
	(180.13, 22.68) --
	(179.78, 22.68) --
	(179.42, 22.68) --
	(179.07, 22.68) --
	(178.72, 22.68) --
	(178.36, 22.68) --
	(178.01, 22.68) --
	(177.66, 22.68) --
	(177.30, 22.68) --
	(176.95, 22.68) --
	(176.60, 22.68) --
	(176.24, 22.68) --
	(175.89, 22.68) --
	(175.54, 22.68) --
	(175.18, 22.68) --
	(174.83, 22.68) --
	(174.48, 22.68) --
	(174.12, 22.68) --
	(173.77, 22.68) --
	(173.42, 22.68) --
	(173.06, 22.68) --
	(172.71, 22.68) --
	(172.36, 22.68) --
	(172.00, 22.68) --
	(171.65, 22.68) --
	(171.30, 22.68) --
	(170.94, 22.68) --
	(170.59, 22.68) --
	(170.24, 22.68) --
	(169.88, 22.68) --
	(169.53, 22.68) --
	(169.18, 22.68) --
	(168.82, 22.68) --
	(168.47, 22.68) --
	(168.12, 22.68) --
	(167.76, 22.68) --
	(167.41, 22.68) --
	cycle;

\path[fill=fillColor,fill opacity=0.90] ( 31.26, 23.06) --
	( 31.61, 23.08) --
	( 31.96, 23.10) --
	( 32.32, 23.12) --
	( 32.67, 23.14) --
	( 33.02, 23.16) --
	( 33.38, 23.18) --
	( 33.73, 23.20) --
	( 34.08, 23.23) --
	( 34.44, 23.25) --
	( 34.79, 23.28) --
	( 35.14, 23.30) --
	( 35.50, 23.33) --
	( 35.85, 23.36) --
	( 36.20, 23.39) --
	( 36.56, 23.42) --
	( 36.91, 23.45) --
	( 37.26, 23.49) --
	( 37.62, 23.52) --
	( 37.97, 23.56) --
	( 38.32, 23.60) --
	( 38.68, 23.63) --
	( 39.03, 23.68) --
	( 39.38, 23.72) --
	( 39.74, 23.76) --
	( 40.09, 23.81) --
	( 40.44, 23.85) --
	( 40.80, 23.90) --
	( 41.15, 23.95) --
	( 41.50, 24.01) --
	( 41.86, 24.06) --
	( 42.21, 24.12) --
	( 42.56, 24.17) --
	( 42.92, 24.23) --
	( 43.27, 24.30) --
	( 43.62, 24.36) --
	( 43.97, 24.43) --
	( 44.33, 24.50) --
	( 44.68, 24.57) --
	( 45.03, 24.64) --
	( 45.39, 24.72) --
	( 45.74, 24.80) --
	( 46.09, 24.88) --
	( 46.45, 24.97) --
	( 46.80, 25.05) --
	( 47.15, 25.14) --
	( 47.51, 25.24) --
	( 47.86, 25.33) --
	( 48.21, 25.43) --
	( 48.57, 25.54) --
	( 48.92, 25.64) --
	( 49.27, 25.75) --
	( 49.63, 25.86) --
	( 49.98, 25.98) --
	( 50.33, 26.10) --
	( 50.69, 26.22) --
	( 51.04, 26.35) --
	( 51.39, 26.48) --
	( 51.75, 26.62) --
	( 52.10, 26.76) --
	( 52.45, 26.90) --
	( 52.81, 27.05) --
	( 53.16, 27.20) --
	( 53.51, 27.35) --
	( 53.87, 27.51) --
	( 54.22, 27.68) --
	( 54.57, 27.85) --
	( 54.93, 28.02) --
	( 55.28, 28.20) --
	( 55.63, 28.39) --
	( 55.99, 28.58) --
	( 56.34, 28.77) --
	( 56.69, 28.97) --
	( 57.04, 29.18) --
	( 57.40, 29.39) --
	( 57.75, 29.60) --
	( 58.10, 29.83) --
	( 58.46, 30.05) --
	( 58.81, 30.29) --
	( 59.16, 30.53) --
	( 59.52, 30.77) --
	( 59.87, 31.02) --
	( 60.22, 31.28) --
	( 60.58, 31.54) --
	( 60.93, 31.81) --
	( 61.28, 32.09) --
	( 61.64, 32.37) --
	( 61.99, 32.66) --
	( 62.34, 32.96) --
	( 62.70, 33.26) --
	( 63.05, 33.57) --
	( 63.40, 33.89) --
	( 63.76, 34.22) --
	( 64.11, 34.55) --
	( 64.46, 34.89) --
	( 64.82, 35.23) --
	( 65.17, 35.58) --
	( 65.52, 35.95) --
	( 65.88, 36.31) --
	( 66.23, 36.69) --
	( 66.58, 37.07) --
	( 66.58, 22.68) --
	( 66.23, 22.68) --
	( 65.88, 22.68) --
	( 65.52, 22.68) --
	( 65.17, 22.68) --
	( 64.82, 22.68) --
	( 64.46, 22.68) --
	( 64.11, 22.68) --
	( 63.76, 22.68) --
	( 63.40, 22.68) --
	( 63.05, 22.68) --
	( 62.70, 22.68) --
	( 62.34, 22.68) --
	( 61.99, 22.68) --
	( 61.64, 22.68) --
	( 61.28, 22.68) --
	( 60.93, 22.68) --
	( 60.58, 22.68) --
	( 60.22, 22.68) --
	( 59.87, 22.68) --
	( 59.52, 22.68) --
	( 59.16, 22.68) --
	( 58.81, 22.68) --
	( 58.46, 22.68) --
	( 58.10, 22.68) --
	( 57.75, 22.68) --
	( 57.40, 22.68) --
	( 57.04, 22.68) --
	( 56.69, 22.68) --
	( 56.34, 22.68) --
	( 55.99, 22.68) --
	( 55.63, 22.68) --
	( 55.28, 22.68) --
	( 54.93, 22.68) --
	( 54.57, 22.68) --
	( 54.22, 22.68) --
	( 53.87, 22.68) --
	( 53.51, 22.68) --
	( 53.16, 22.68) --
	( 52.81, 22.68) --
	( 52.45, 22.68) --
	( 52.10, 22.68) --
	( 51.75, 22.68) --
	( 51.39, 22.68) --
	( 51.04, 22.68) --
	( 50.69, 22.68) --
	( 50.33, 22.68) --
	( 49.98, 22.68) --
	( 49.63, 22.68) --
	( 49.27, 22.68) --
	( 48.92, 22.68) --
	( 48.57, 22.68) --
	( 48.21, 22.68) --
	( 47.86, 22.68) --
	( 47.51, 22.68) --
	( 47.15, 22.68) --
	( 46.80, 22.68) --
	( 46.45, 22.68) --
	( 46.09, 22.68) --
	( 45.74, 22.68) --
	( 45.39, 22.68) --
	( 45.03, 22.68) --
	( 44.68, 22.68) --
	( 44.33, 22.68) --
	( 43.97, 22.68) --
	( 43.62, 22.68) --
	( 43.27, 22.68) --
	( 42.92, 22.68) --
	( 42.56, 22.68) --
	( 42.21, 22.68) --
	( 41.86, 22.68) --
	( 41.50, 22.68) --
	( 41.15, 22.68) --
	( 40.80, 22.68) --
	( 40.44, 22.68) --
	( 40.09, 22.68) --
	( 39.74, 22.68) --
	( 39.38, 22.68) --
	( 39.03, 22.68) --
	( 38.68, 22.68) --
	( 38.32, 22.68) --
	( 37.97, 22.68) --
	( 37.62, 22.68) --
	( 37.26, 22.68) --
	( 36.91, 22.68) --
	( 36.56, 22.68) --
	( 36.20, 22.68) --
	( 35.85, 22.68) --
	( 35.50, 22.68) --
	( 35.14, 22.68) --
	( 34.79, 22.68) --
	( 34.44, 22.68) --
	( 34.08, 22.68) --
	( 33.73, 22.68) --
	( 33.38, 22.68) --
	( 33.02, 22.68) --
	( 32.67, 22.68) --
	( 32.32, 22.68) --
	( 31.96, 22.68) --
	( 31.61, 22.68) --
	( 31.26, 22.68) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 19.34) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 41.50) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 63.66) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 85.83) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,107.99) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,130.15) {0.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 22.68) --
	( 22.68, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 44.85) --
	( 22.68, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.01) --
	( 22.68, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 89.17) --
	( 22.68, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,111.34) --
	( 22.68,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,133.50) --
	( 22.68,133.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 14.39) --
	( 31.26, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 14.39) --
	( 88.42, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 14.39) --
	(145.58, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 14.39) --
	(202.74, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 31.26,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 88.42,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (145.58,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (202.74,  5.50) {4};
\end{scope}
\end{tikzpicture}
